<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link rel="icon" href="%sveltekit.assets%/favicon.png" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!-- Material Icons -->
		<link
			rel="stylesheet"
			href="https://fonts.googleapis.com/icon?family=Material+Icons"
		/>
		<!-- Roboto -->
		<link
			rel="stylesheet"
			href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,600,700"
		/>
		<!-- Roboto Mono -->
		<link
			rel="stylesheet"
			href="https://fonts.googleapis.com/css?family=Roboto+Mono"
		/>
		<!-- SMUI Styles -->
		<link rel="stylesheet" href="/smui.css" />
		%sveltekit.head%
	</head>
	<body>
		<div>%sveltekit.body%</div>
	</body>
</html>

